opcache_invalidate

php中文网词条2016-11-261214
摘要:(PHP 5 >= 5.5.0, PHP 7, PECL ZendOpcache >= 7.0.0) opcache_invalidate — 废除脚本缓存

(PHP 5 >= 5.5.0, PHP 7, PECL ZendOpcache >= 7.0.0)

opcache_invalidate — 废除脚本缓存


热门词条